/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


body a.alumni-profile-photo{
	color: #353535;
}
.row .col .alumni-profile-photo img:not([srcset]){
	max-width: 112px;
	height: auto;
	margin: 0;
	border-radius: 50%;
}

body.bp-user.member-type-alumni .main-content h1{
	display: none;
}
.directory.members.buddypress #page-header-bg h1,
.registration #page-header-bg h1,
body.registration h1,
body.directory.members.buddypress h1,
body.directory.members.buddypress .row .col.section-title h1,
body.directory.members.buddypress #error-404 h1,
.directory.members.buddypress [data-inherit-heading-family="h1"] {
	font-family: PT Serif;
	font-size: 40px;
	line-height: 50px;
	font-weight: 400;
	text-align: center;
}
body.registration h2{
	font-family: PT Serif;
	font-size: 24px;
	line-height: 50px;
	font-weight: 400;
}
.full-height{
	min-height: 100%;
}


.buddypress-wrap form.bp-dir-search-form button[type=submit] span{
	margin-top: 6px;
}
.buddypress-wrap form#group-members-search input[type=search], .buddypress-wrap form#group-members-search input[type=text], .buddypress-wrap form.bp-dir-search-form input[type=search], .buddypress-wrap form.bp-dir-search-form input[type=text], .buddypress-wrap form.bp-messages-search-form input[type=search], .buddypress-wrap form.bp-messages-search-form input[type=text], .buddypress-wrap form[data-bp-search].bp-invites-search-form input[type=search], .buddypress-wrap form[data-bp-search].bp-invites-search-form input[type=text]{
	padding: 7px 10px;
}
.img-with-aniamtion-wrap.center.custom-width-60pct img{
	border-radius: 50%;
}
.field-visibility-settings-notoggle,
.profile-edit .editfield.field_1,
#signup_username,
body.profile-edit .screen-heading.profile-group-title.edit,
label[for="signup_username"]{
	display: none!important;
}
#profile-group-edit-submit,
.buddypress-wrap .standard-form div.submit input[name="signup_submit"]{
	background: #008080;
	color: #fff;
}
.buddypress-wrap .signup-form label:not(.option-label),
.buddypress-wrap .signup-form legend,
#register-page .editfield legend,
label[for="signup_email"],
label[for="pass1"]
{
	font-weight: 700;
	font-size: 110%;
}

body .cohort-all img{

	border-radius: 50%;
}
.cohort-all .img-with-aniamtion-wrap[data-max-width="75%"] .inner {
	/*margin: auto;*/
}

.cohort-all .toggles .toggle > div{
	overflow: hidden;
	max-height: 0;
	transition: all 0.3s ease;
}

body:not(.admin) #wp-admin-bar-root-default,
body:not(.admin) #wp-admin-bar-my-account-xprofile,
body:not(.admin) #wp-admin-bar-my-account-settings-notifications,
body:not(.admin) #wp-admin-bar-my-account-settings-data,
body:not(.admin) #wp-admin-bar-my-account-settings-profile,
body:not(.admin) #wp-admin-bar-search{
	display: none!important;
}

body #wpadminbar,
body #wpadminbar *:hover,
body #wpadminbar *{
	background: #008080!important;
}

body[data-form-submit="regular"] .container-wrap input[type=submit], body[data-form-submit="regular"] .container-wrap button[type=submit], body[data-form-submit="see-through"] .container-wrap input[type=submit], body[data-form-submit="see-through"] .container-wrap button[type=submit]:not(.search-widget-btn) {
	padding:15px 22px!important;
	color: #ffffff;
}

.box-element-inner p{
	padding-bottom: 0;
}
.cohort-filter li{
	cursor: pointer;
}


.cohort-filter li.active{
	font-weight: bold;
}

/**
 * Fix for directory page.
 */
@media all and (max-width: 760px){
	.page-id-27 .cohort-all{
		margin-bottom: 50px!important;
	}

}
#bps_accordion_form_763{
	position: absolute;
	right: 0;
	width: 50%;
	z-index: 99999;
	padding: 0 10px;
}
#subnav-filters{
	width: 50%;
	margin-top: -25px;
}
#subnav-filters .subnav-search,
#subnav-filters .subnav-search div{
	width: 100%;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover{
	background: #008080!important;
	border-color: #008080!important;
}
/**
 * END Fix for directory page.
 */
